When roomswitching you can turn into someone elses pony
Closed, ResolvedPublic

Description

When roomswitching you can turn into someone elses pony. Does not affect account and you still have your ponies name in the chatbox, just not their ponydata.

Natfoth created this task.Aug 1 2016, 3:29 PM
Natfoth triaged this task as High priority.Aug 1 2016, 3:35 PM
justin edited projects, added Restricted Project; removed Restricted Project.Dec 7 2016, 4:15 AM
justin edited projects, added server; removed Restricted Project.Dec 7 2016, 4:46 AM
Rattletrap closed this task as Resolved.Aug 27 2017, 8:14 PM
Rattletrap added a subscriber: Rattletrap.

This issue has been resolved as of build v0.1.6.